/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Abbrechen";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Anlegen";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Neuer Ordner";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "Name des neuen Ordner";
"Select the region for the new folder" = "Speicherort des neuen Ordners auswählen";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Neuer Ordner";
"Choose Region" = "Speicherort auswählen";

